How to install lame-dbg on Debian Unstable (Sid)